
.gj_listLtop1 {
    background-color: #8b0003;
    width: 356px !important;
    height: 62px;
    border-bottom: 1px solid #FFF;
    font-size: 30px;
    color: #FFF;
    padding: 19px;}
.fl {
    float: left;}
.gj_listRiTop1 font {
    float: right;
    line-height: 42px;
    font-size: 14px;
    padding: 0 15px 0 0;}
.hei {
    float: left;
    padding-right: 12px;
    font-size: 30px;
    font-weight: 900;
    color: #000;}
.red {
    color: red;}
